
package com.keyboard.craft.db

import androidx.room.Database
import androidx.room.RoomDatabase
import com.keyboard.craft.bean.ItemDataBean

@Database(entities = [ItemDataBean::class], version = 1, exportSchema = false)
abstract class LikeDatabase : RoomDatabase() {
    abstract fun localLikeDao(): LocalLikeDao
}